<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT u_pricelist.pricelistname
	,u_pricelist.pricelistid
	,0 AS mtrlid
	,0 AS price
	,0 AS pricetype
	,'' AS price_formula
	,'' AS qty_formula
FROM u_pricelist
  </selectstr>
  <where>
  </where>
  <displayfields>
	<field field="pid" compute="getrow()">序</field>
    <field field="pricelistname">价格表</field>
    <field field="pricetype" mapper="pricetype">单价方式</field>
    <field field="price" datatype="number">单价</field>
    <field field="price_formula">单价公式</field>
    <field field="qty_formula">用量公式</field>
  </displayfields>
</select>
